.w-100 {
  width: 100%;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.container {
  padding: 10px;
  max-width: 960px;
  width: 100%;
  margin: 100px auto 500px;
}

details {
  box-shadow: 1px 1px 2px #bbbbbb;
  cursor: pointer;
  background-color: #f5f5f5;
  border: 1px solid #aaa;
  margin-bottom: 5px;
  padding: 2px;
  border-radius: 2px;
}

details > div {
  cursor: text;
}

.flash-error {
  color: #ff4136;
  border-color: #ff4136;
}

.flash-error > .close {
  color: #ff4136;
}

.flash-success {
  color: #2ecc40;
  border-color: #2ecc40;
}

.flash-success > .close {
  color: #2ecc40;
}

.error-code {
  background-color: #ff4136;
  color: #f5f5f5;
  font-weight: bolder;
}

.overflow-x-auto {
  overflow-x: auto;
}
